Skip to main content
POST
/
v1
/
businesses
/
{businessId}
/
custom-accounts
/
{customAccountId}
/
reactivate
Reactivate custom account
curl --request POST \
  --url https://sandbox.layerfi.com/v1/businesses/{businessId}/custom-accounts/{customAccountId}/reactivate \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "type": "Custom_Account",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "external_id": "ww9wwLgkrbU3jkg3J4J7ckBR3zKQV6sLPQevK",
    "mask": "4321",
    "account_name": "My custom account",
    "institution_name": "My custom account institution",
    "account_type": "DEPOSITORY",
    "account_subtype": "checking",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "archived_at": "2023-11-07T05:31:56Z",
    "ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json.

Path Parameters

businessId
string
required

The UUID of the business to reactivate custom account for.

customAccountId
string
required

The UUID of the custom account to reactivate.

Response

data
object
required